Instalando o Firebird 1.5 no Windows 10

Recentemente precisei fazer a instalação dos aplicativos SUS AIH, SUS BPA, onde necessita da instalação do Firebird 1.5, mas ao executar o arquivo de instalação é retornado uma mensagem que o aplicativo não é compatível com a versão do S.O.

Firebird-1.5.5.4926-3-Win32.exe

Para resolver basta renomear o arquivo para qualquer nome, exemplo: (setup.exe) e executar novamente o instalador.

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

Esse site utiliza o Akismet para reduzir spam. Aprenda como seus dados de comentários são processados.

Post Navigation